package: k8s.io/helm
import:
- package: golang.org/x/net
  subpackages:
  - context
- package: github.com/spf13/cobra
  version: f62e98d28ab7ad31d707ba837a966378465c7b57
- package: github.com/spf13/pflag
  version: 9ff6c6923cfffbcd502984b8e0c80539a94968b7
- package: github.com/Masterminds/vcs
  version: ~1.11.0
  # Pin version of mergo that is compatible with both sprig and Kubernetes
- package: github.com/imdario/mergo
  version: 6633656539c1639d9d78127b7d47c622b5d7b6dc
- package: github.com/Masterminds/sprig
  version: ^2.14.1
- package: github.com/ghodss/yaml
- package: github.com/Masterminds/semver
  version: ~1.3.1
- package: github.com/technosophos/moniker
- package: github.com/golang/protobuf
  version: 1643683e1b54a9e88ad26d98f81400c8c9d9f4f9
  subpackages:
  - proto
  - ptypes/any
  - ptypes/timestamp
- package: google.golang.org/grpc
  version: 1.7.2
- package: github.com/gosuri/uitable
- package: github.com/asaskevich/govalidator
  version: ^4.0.0
- package: golang.org/x/crypto
  subpackages:
  - openpgp
# pin version of golang.org/x/sys that is compatible with golang.org/x/crypto
- package: golang.org/x/sys
  version: 43eea11
  subpackages:
  - unix
  - windows
- package: github.com/gobwas/glob
  version: ^0.2.1
- package: github.com/evanphx/json-patch
- package: github.com/BurntSushi/toml
  version: ~0.3.0
- package: github.com/prometheus/client_golang
  version: 0.8.0
- package: github.com/grpc-ecosystem/go-grpc-prometheus

- package: k8s.io/kubernetes
  version: release-1.10
- package: k8s.io/client-go
  version: kubernetes-1.10.0
- package: k8s.io/api
  version: release-1.10
- package: k8s.io/apimachinery
  version: release-1.10
- package: k8s.io/apiserver
  version: release-1.10

testImports:
- package: github.com/stretchr/testify
  version: ^1.1.4
  subpackages:
  - assert
